SEQUENCECOMPLETE(1)

NAME
sequencecomplete - Runs TPM2 sequencecomplete

DESCRIPTION
sequencecomplete

Runs TPM2_SequenceComplete

-hs sequence handle

[-pwds
    password for sequence (default empty)]

[-if
    input file to be added (default no data)]

[-of
    result file name]

[-tk
    ticket file name]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt